BODY {
	FONT-SIZE: 11px; COLOR: #2f5529; FONT-FAMILY: arial
}
BODY.nomargin {
	MARGIN: 0px
}
TD {
	FONT-SIZE: 11px; COLOR: #2f5529; FONT-FAMILY: arial
}
TD.content_bg {
	FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/content_bg.gif); COLOR: #2f5529; FONT-FAMILY: arial; BACKGROUND-COLOR: #fbf6e4
}
.warning {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: arial
}
.smaller {
	FONT-SIZE: 9px
}
.footer {
	FONT-SIZE: 9px
}
.cartitems {
	FONT-SIZE: 10px
}
.content {
	FONT-SIZE: 11px; COLOR: #2f5529; FONT-FAMILY: arial
}
.contentsmall {
	FONT-SIZE: 10px; COLOR: #2f5529; FONT-FAMILY: arial
}
.content_border_left {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #2f5529; PADDING-BOTTOM: 5px; BORDER-LEFT: #2f5529 1px solid; COLOR: #2f5529; BORDER-TOP-COLOR: #2f5529; PADDING-TOP: 5px; FONT-FAMILY: arial; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #2f5529
}
.content_border_top {
	BORDER-TOP: #2f5529 1px solid; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #2f5529; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #2f5529; COLOR: #2f5529; FONT-FAMILY: arial; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #2f5529
}
.th {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.border {
	BORDER-RIGHT: #2f5529 1px solid; BORDER-TOP: #2f5529 1px solid; BORDER-LEFT: #2f5529 1px solid; BORDER-BOTTOM: #2f5529 1px solid; BACKGROUND-COLOR: #fbf6e4
}
.bordertop {
	BORDER-TOP: #2f5529 solid
}
.title {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #2f5529; FONT-FAMILY: arial
}
.producttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #2f5529; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.salefont {
	FONT-WEIGHT: bold
}
.accounttitle {
	FONT-SIZE: 18px; COLOR: #2f5529; FONT-FAMILY: arial
}
.smalltitle {
	FONT-SIZE: 12px; COLOR: #2f5529; FONT-FAMILY: arial
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2f5529; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2f5529; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2f5529; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2f5529; TEXT-DECORATION: underline
}
A.footer:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2f5529; TEXT-DECORATION: none
}
A.footer:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2f5529; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2f5529; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2f5529; TEXT-DECORATION: underline
}
HR {
	COLOR: #2f5529; HEIGHT: 1px; BACKGROUND-COLOR: #2f5529
}
.button {
	BORDER-RIGHT: #2f5529 1px outset; BORDER-TOP: #2f5529 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #2f5529 1px outset; COLOR: #2f5529; BORDER-BOTTOM: #2f5529 1px outset; FONT-FAMILY: Sans-Serif, Arial; BACKGROUND-COLOR: #f3e394
}
